<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Index Page</title>
</head>
<body>
	<h2>This is the main index page.</h2>
	<h3> Find dog images here...</h3>
	<a href="https://place.dog" target="_blank"><img src="https://place.dog/300/200"></a><br>
	<code>&lt;img src = "https://place.dog/300/200"&gt;</code> 
	<ul style="list-style-type: square">
		<li><h4>Find the image source link <a href="https://place.dog/" target="_blank">here</a>.</h4></li>
	</ul>
		<ul style="list-style-type: disc">
			<li>Go to the music folder's index page <a href="music/index.html">here</a>.</li>
			<li>Go to the music folder's listings page <a href="music/listings.html">here</a>.</li>
			<li>Go to the music folder's review page <a href="music/reviews.html">here</a>.</li>
		</ul> 
</body>
</html>